/*###### Forms #########*/

#loginform
{
}
#loginoptions{
    text-align: center;
}

#regform
{
}

#forgotpwform
{

}

#changepwform
{

}

#pwresetform
{

}




/* Basic Grey */
.basic-grey {
    margin-left:auto;
    margin-right:auto;
    max-width: 100%;
    background: #F7F7F7;
    padding: 25px 15px 25px 10px;
    font: 12px Georgia, "Times New Roman", Times, serif;
    color: #888;
    text-shadow: 1px 1px 1px #FFF;
    border:1px solid #E4E4E4;
}
.basic-grey h1 {
    font-size: 25px;
    padding: 0px 0px 10px 40px;
    display: block;
    border-bottom:1px solid #E4E4E4;
    margin: -10px -15px 30px -10px;;
    color: #888;
}
.basic-grey h1>span {
    display: block;
    font-size: 11px;
}
.basic-grey label {
    display: block;
    margin: 10px;
}
.basic-grey label>span {
    float: left;
    width: 20%;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    color: #888;
}
.basic-grey input[type="text"],
.basic-grey input[type="password"],
.basic-grey input[type="email"],
.basic-grey textarea,
.basic-grey select {
    border: 1px solid #DADADA;
    color: #888;
    height: 30px;
    margin-left: 16px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 90%;
    font-size: 12px;
    line-height:15px;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;


}
.basic-grey textarea{
    /*padding: 5px 3px 3px 5px;*/
}
.basic-grey select {
    /*background: #FFF url('/img/down-arrow.png') no-repeat right;*/
    /*background: #FFF url('/img/down-arrow.png') no-repeat right);*/
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    height: 35px;
    line-height: 25px;
}
.basic-grey textarea{
    height:100px;
}
.basic-grey .button {
    background: #00558e;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    box-shadow: 1px 1px 5px #B6B6B6;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #00558e;
    cursor: pointer;

    /*width:     50%;*/
    /*float: none;*/
    /*margin: 0 auto;*/

    float: right;
    position:relative;
    bottom:15px;
}
.basic-grey .button:hover {
    background: #0076c0
}

.basic-grey .button:active {
    /*position:relative;*/
    /*bottom:24px;*/
}



/* Basic Grey Login*/
.basic-grey-login {
    margin-left:auto;
    margin-right:auto;
    max-width: 400px;
    background: #F7F7F7;
    padding: 25px 15px 25px 10px;
    font: 12px Georgia, "Times New Roman", Times, serif;
    color: #888;
    text-shadow: 1px 1px 1px #FFF;
    border:1px solid #E4E4E4;
}
.basic-grey-login h1 {
    font-size: 25px;
    padding: 0px 0px 10px 40px;
    display: block;
    border-bottom:1px solid #E4E4E4;
    margin: -10px -15px 30px -10px;;
    color: #888;
}
.basic-grey-login h1>span {
    display: block;
    font-size: 11px;
}
.basic-grey-login label {
    display: block;
    margin: 10px;
}
.basic-grey-login label>span {
    float: left;
    width: 20%;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    color: #888;
}
.basic-grey-login input[type="text"],
.basic-grey-login input[type="password"],
.basic-grey-login input[type="email"],
.basic-grey-login textarea,
.basic-grey-login select {
    border: 1px solid #DADADA;
    color: #888;
    height: 30px;
    margin-left: 16px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 50%;
    font-size: 12px;
    line-height:15px;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;


}
.basic-grey-login textarea{
    /*padding: 5px 3px 3px 5px;*/
}
.basic-grey-login select {
    /*background: #FFF url('/img/down-arrow.png') no-repeat right;*/
    /*background: #FFF url('/img/down-arrow.png') no-repeat right);*/
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    height: 35px;
    line-height: 25px;
}
.basic-grey-login textarea{
    height:100px;
}
.basic-grey-login .button {
    background: #00558e;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    box-shadow: 1px 1px 5px #B6B6B6;
    border-radius: 2px;
    text-shadow: 1px 1px 1px #00558e;
    cursor: pointer;

    /*width:     50%;*/
    /*float: none;*/
    /*margin: 0 auto;*/

    float: right;
    position:relative;
    bottom:15px;
}
.basic-grey-login .button:hover {
    background: #0076c0
}

.basic-grey-login .button:active {
    /*position:relative;*/
    /*bottom:24px;*/
}









/*ERRORS*/

.formerr{
    /*position:relative;*/
    /*left:120px;*/
    text-align: center;
}

/*Form Errors*/
.input-error
{
    /*background-color: rgba(255, 34, 17, 0.37) !important;*/
    border:1px solid red !important;
}

.errorClassForMessages
{
    font-style: italic;
    position: relative;
    left: 50px;
    bottom: 15px;
    width: 280px;
}

.formerror{
    color: red;
    float: none;
    margin: 0 auto;
    font-style: italic;
    position: relative;
    text-align: center;
    top: 15px;
    left: 0px;
    bottom: 0px;
    width: 300px;
}


/*###### Forms #########*/